siproxd(8)

NAME
siproxd - SIP Registrar/Proxy/Redirect Server

SYNOPSIS

siproxd [OPTIONS]

OPTIONS

-h, --help
    Help Display

-d, --debug <pattern>
    Debugging

-c, --config <configuration file>
    Use specified Config file

-p, --pid-file <pidfile>
    Create specified pidfile (overwrites if exists)

DESCRIPTION
This program is generally used to handle SIP telephony. It works well behind for clients behind a nat and can proxy for them. It can also be used as a sip registrar for internet telephony.

FILES

/etc/siproxd.conf
    General Configuration File

/etc/siproxd_passwd.cfg
    Password file

siproxd
    Sip Server

SEE ALSO

To ENABLE siproxd change the 0 to a 1 in /etc/default/siproxd. kphone(1), linphone(1)

BUGS
Contact Thomas Ries <tries@users.sourceforge.net> or Dan Weber <dan@mirrorlynx.com>, for any bugs with this program.

AUTHOR
This manpage was written by Dan Weber <dan@mirrorlynx.com>, 2004